:root {
--hdf-color-blue : #00439d;
--hdf-color-blue-dark : #00377e;
--hdf-color-blue-content : #0F4496;
--hdf-color-blue-light:#629DD8;

--hdf-color-green : #79B41D;
--hdf-color-green-light : #95C11F;

--hdf-color-gray : #a6a6a6;
--hdf-color-gray-darker : #3D3D3D;
--hdf-color-gray-dark : #626262;
--hdf-color-gray-light : #cdcdcd;
--hdf-color-gray-lighter : #dfdfdf;
--hdf-color-gray-lightest : #F4F4F4;

--hdf-color-white: #FFF;
--hdf-color-black : #000;
--hdf-color-black-alpha-50 : rgba(0,0,0,0.5);

--hdf-homepage-carousel-indicators-height: 96px;

}

body { font-family: Raleway, "Open Sans", Helvetica, Arial, sans-serif;}

h1, h2, h3, h4, h5, h6, 
.h1, .h2, .h3, .h4, .h5, .h6 ,
.btn {
    font-family: Raleway,sans-serif;
}


.btn {text-transform:none !important;}
.btn.btn-round {
    border:none;
    border-radius:10rem;
}




.btn-blue {
    background-color:var(--hdf-color-blue);
    color: var(--hdf-color-white);
}
.btn-blue:hover {
    background-color:var(--hdf-color-blue-dark);
    color: var(--hdf-color-white);
}


.btn-gray {
    background-color:var(--hdf-color-gray);
    color: var(--hdf-color-blue);
}

.btn-gray:hover {
    background-color:var(--hdf-color-blue);
    color: var(--hdf-color-white);
}


.btn-blue-dark {
    background-color:var(--hdf-color-blue-dark);
    color: var(--hdf-color-white);
}
.btn-blue-dark:hover {
    background-color:var(--hdf-color-white);
    color: var(--hdf-color-blue-dark);
}



footer .btn-gray {color: var(--hdf-color-white);}
footer .btn-gray:hover {color: var(--hdf-color-white);}




#post-breadcrumb {
    color:var(--hdf-color-white);
    font-size: 0.75rem;
    background-color: var(--hdf-color-gray);
    font-weight: bold;
    letter-spacing: 0;
    font-family: Raleway;
}

#post-breadcrumb a {
    color:var(--hdf-color-white);
}


.gallery-item .gallery-thumb img {height:auto;
width:100%;}


/*
#archivesTag .dropdown-toggle::after {display:none !important;}
*/